﻿.mud-table-row.selected {
    background-color: var(--mud-palette-primary) !important;
}

.mud-table-row.selected .mud-table-cell {
    color: white !important;
}

.clickable {
    cursor: pointer;
}

.clickable * {
    cursor: pointer;
}

.hide-table-scrollbar .mud-table-container {
    overflow-y: hidden;
}